﻿.text-class-1{color:#9e270e;
font-family:verdana;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-2{color:#202020;
font-family:verdana;
font-weight:bold;
font-size:13px;
}
.text-class-3{color:#9e270e;
font-family:verdana;
font-weight:bold;
font-size:13px;
}
.text-class-4{color:#562b1c;
font-family:verdana;
font-weight:bold;
font-size:13px;
}
.text-class-5{font-size:16px;
}
.text-class-6{color:#431b54;
font-family:verdana;
}
.text-class-7{font-size:18px;
}
.text-class-8{color:#562b1c;
font-weight:bold;
}
.text-class-9{color:#58381d;
font-family:georgia;
font-style:italic;
font-size:13px;
}
.text-class-10{color:#b4252b;
}
.text-class-11{font-family:verdana;
font-weight:bold;
font-size:13px;
}
.text-class-12{color:#9e280e;
}
.text-class-13{color:#9e270e;
}
.text-class-14{color:#c49a76;
}
.text-class-15{color:#202020;
}
.text-class-16{font-weight:bold;
}
.text-class-17{font-family:verdana;
font-size:13px;
}
.text-class-18{color:#9e280e;
font-weight:bold;
}
.text-class-19{color:#202020;
font-weight:bold;
}
.text-class-20{color:#922427;
}
.text-class-21{font-weight:bold;
font-size:13px;
}
.text-class-22{color:#9e280e;
font-weight:bold;
font-size:13px;
}
.text-class-23{font-weight:bold;
font-size:18px;
}
.text-class-24{color:#922427;
font-family:verdana;
}
.text-class-25{color:#231f20;
font-weight:bold;
}
.text-class-26{color:#231f20;
}
.text-class-27{color:#231f20;
font-family:verdana;
font-weight:bold;
font-size:13px;
}
.text-class-28{font-family:georgia;
font-size:16px;
}
.text-class-29{font-size:13px;
}
.text-class-30{font-family:verdana;
font-weight:bold;
font-size:16px;
}
.text-class-31{color:#c49a76;
font-family:georgia;
font-style:italic;
font-size:18px;
}
.text-class-32{font-family:georgia;
}
.text-class-33{color:#9e270e;
font-family:verdana;
font-weight:bold;
font-size:16px;
}
.text-class-34{font-family:georgia;
font-weight:bold;
font-size:13px;
}
.text-class-35{color:#9e270e;
font-family:verdana;
font-style:italic;
font-size:18px;
}
